Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 434700 - ExcludeArch: ppc64 - can't build - Mono doesn't exist
Summary: ExcludeArch: ppc64 - can't build - Mono doesn't exist
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: log4net
Version: rawhide
Hardware: powerpc
OS: Linux
low
low
Target Milestone: ---
Assignee: Christopher Brown
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 229133
Blocks: FE-ExcludeArch-ppc64, F-ExcludeArch-ppc64
TreeView+ depends on / blocked
 
Reported: 2008-02-24 16:58 UTC by Christopher Brown
Modified: 2009-11-29 21:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-29 21:56:33 UTC


Attachments (Terms of Use)

Description Christopher Brown 2008-02-24 16:58:16 UTC
log4net cannot be built on ppc64 as Mono does not exist there, using ExcludeArch...

Comment 1 Bug Zapper 2008-05-14 05:37:04 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Toshio Ernie Kuratomi 2009-04-18 16:38:53 UTC
I've just built mono for ppc64 in the development branch.  (What will be F12).

Care to try building this again?

Comment 3 Christopher Brown 2009-05-03 01:49:29 UTC
Thanks Toshio. I'm still waiting on nant for ppc64 which was the original blocker for me as I recall. I just tried to scratch-build it but it is waiting on some mono stuff:

DEBUG util.py:256:  No Package Found for mono-sharpcvslib-devel
DEBUG util.py:256:  No Package Found for mono-ndoc-devel
DEBUG util.py:256:  No Package Found for mono-nunit22-devel

When this is fixed and nant is in ppc64 I can resubmit.

Comment 4 Christopher Brown 2009-11-29 21:56:33 UTC
This is in F-11 and F-12. ppc64 is not a primary arch for F-13 so closing this.


Note You need to log in before you can comment on or make changes to this bug.